﻿@font-face {
    font-family: MFWGad;
    src: url(/KotarApp/Resources/Fonts/MFW_Gad-Medium.woff);
}

@font-face {
    font-family: MFWGadLight;
    src: url(/KotarApp/Resources/Fonts/MFW_Gad-Light.woff);
}

.scrollonwhite::-webkit-scrollbar-thumb {
    background-color: #cccccc;
    border-radius: 6pt;
    border: solid 6px #efefef;
}

.scrollonwhite::-webkit-scrollbar {
    width: 13pt;
    background: #efefef;
    border-radius: 5px;
}

.scrollonwhite::-webkit-scrollbar-track {
    width: 20pt;
}

body {
    background-color: transparent;
    font-family: MFWGadLight;
    color: #333;
    background-image: url(/kotarapp/resources/images/shop-bg.jpg);
    background-repeat: no-repeat;
    overflow: auto;
    direction: ltr;
    background-attachment: fixed;
    background-size: cover;
}

.font-arial {
    font-family: Arial, sans-serif;
}

body.kotar-eiun {
    background-image: url(/kotarapp/resources/images/shop-eiun-bg.png?v=1);
}

a {
    text-decoration: none;
}

#iframetop {
    display: none;
}

#cart-container {
    position: fixed;
    border: none;
    background-image: url(/kotarapp/resources/images/ajax-loader.gif);
    background-repeat: no-repeat;
    background-position: 50pt center;
}

#mytoolbar {
    display: none;
}

#masterbody #main {
    position: static;
    direction: rtl;
}

.margin-right {
    margin-right: 20pt !important;
}

.margin-left {
    margin-left: 20pt !important;
}

.dispaly-flex {
    display: flex;
}

.flex-wrap {
    flex-wrap: wrap;
}

.flex-nowrap {
    flex-wrap: nowrap;
}


.flex-end {
    align-self: flex-end;
    justify-content: flex-end;
}

.flex-between {
    justify-content: space-between;
}

.flex-around {
    justify-content: space-around;
}

.scrollonwhite {
    width: 100%;
    min-height: 190px;
    overflow-y: auto;
    overflow-x: hidden;
}

.cart_info {
    width: 640px;
    margin: 30pt auto;
    background-color: #f6fcff;
    padding: 0;
    border-radius: 7pt 10pt;
    overflow: hidden;
}

.cart_info_header {
    font-family: MFWGad;
    background-color: #0072bb;
    line-height: 47pt;
    font-size: 18pt;
    padding: 0 25pt;
    color: #ffffff;
    height: 47pt;
    border: none;
    direction: rtl;
}

.kotar_cart_info_header_title {
    background-color: #0072bb;
    line-height: 47pt;
    height: 47pt;
    color: #fff;
    text-align: center;
}

    .kotar_cart_info_header_title img {
        height: 25pt;
        position: relative;
        top: 5pt;
    }

.subscription_type {
    width: 180pt;
    height: 360pt;
    text-align: center;
    background-color: #DDE1E4;
    border-radius: 20pt;
    font-family: MFWGad;
    margin-bottom: 15pt;
}

.subscribe_header {
    height: 180pt;
    border-radius: 20pt 20pt 0 0;
    padding: 30pt;
    font-size: 25pt;
}

.subscription_type_label {
    font-size: 40pt;
    line-height: 40pt;
    margin: 3pt;
}

.subscribe_full_year, .add_to_cart_year_btn {
    background-color: #7ac247 !important;
}

.subscribe_by_month, .add_to_cart_month_btn {
    background-color: #cbe346 !important;
}

.subscription_price {
    font-size: 33pt;
    letter-spacing: -1pt;
}

.subscription_currency {
    font-size: 23pt;
}


.add_to_cart_month_btn, .add_to_cart_year_btn {
    color: #333 !important;
}

    .add_to_cart_month_btn img, .add_to_cart_year_btn img {
        top: 3pt !important;
    }

.subscription_content {
    height: 180pt;
    padding: 20pt;
    font-size: 13pt;
    line-height: 20pt;
}

.subscribe_sub_text {
    font-size: 12pt;
    line-height: 20pt;
    font-family: Arial, sans-serif;
}

.title_close_btn {
    background-image: url(/KotarApp/Resources/Images/x_white.svg);
    width: 22px;
    height: 25px;
    float: left;
    cursor: pointer;
    margin-top: 13pt;
}

.cart_info_header_icon {
    height: 18pt;
    position: relative;
    top: 4pt;
}

.clear_cart {
    color: #fff;
    font-size: 12pt;
}

.clear_cart_icon {
    height: 15pt;
    position: relative;
    top: 1pt;
}

.empty_cart_title {
    font-size: 22pt;
    margin: 30pt;
    text-align: center;
}

.cart_info_content {
    padding: 25pt;
    direction: rtl;
}

.product_info.bordered {
    margin-bottom: 20pt;
}

    .product_info.bordered:first-of-type {
        border-top: solid 1pt #9a9a9a;
        padding-top: 25pt;
        margin-top: 10pt;
    }

.product_info.no-subject {
    border-top: none !important;
    padding-top: 0 !important;
    margin-bottom: 20pt;
}

.product_info_img {
    align-self: flex-start;
}

.product_info_row {
    flex: 1 100%;
    font-family: Arial, sans-serif;
    font-size: 11pt;
}

.product_price {
    width: 100%;
    align-self: flex-end;
}

.item_date {
    margin: 5pt auto 13pt auto;
}

.product_remove {
    height: 15pt;
    position: relative;
    top: 1pt;
}

.cupon_box {
    background-color: #dde7eb;
    border-radius: 10pt;
    padding: 10pt;
    max-width: 320pt;
    margin: 22pt auto 0 auto;
}

.cupon_box_title {
    font-size: 12pt;
    line-height: 19pt;
    font-weight: bolder;
    margin: 0pt 41pt;
    /*letter-spacing: 1px;*/
}

.cupon_box_help {
    height: 18pt;
    width: 18pt;
    margin: 4pt 10pt 0 10pt;
    background-color: transparent;
    background-repeat: no-repeat;
    background-image: url(/kotarapp/resources/images/question_mark.svg);
    background-position: 0 0;
    float: right;
    cursor: pointer;
}

.cupon_box_input {
    width: 160pt;
    font-size: 16pt;
    border-radius: 7pt;
    border: solid 1pt #ccc;
    padding: 2pt 5pt;
}

.summery_btn.cupon_box_submit {
    background-color: #0072bb;
    color: #fff;
    margin: 0 15pt;
    height: 25pt;
    line-height: 24pt;
    width: 100px;
    min-width: 100px;
    position: relative;
    top: -1px;
    cursor: pointer;
}

.summery_btn.cancel-btn {
    background: #999;
    width: 65pt;
}

.cart_summery {
    border-top: dashed 2px #0072bb;
    padding-top: 20pt;
}

.price_label {
    font-size: 12pt;
    font-family: MFWGad;
    position: relative;
    left: 2pt;
}

.price_number {
    font-size: 18pt;
    color: #0072bb;
    font-family: MFWGad;
    position: relative;
    left: 2pt;
}

.price_currency {
    font-size: 11pt;
    color: #0072bb;
}

.summery_buttons {
}

.summery_btn {
    font-family: MFWGad;
    color: #ffffff;
    font-size: 14pt;
    border: none;
    border-radius: 6pt;
    height: 26pt;
    line-height: 25pt;
    padding: 0 12pt;
    text-decoration: none;
    display: inline-block;
    min-width: 150px;
    text-align: center;
    cursor: pointer;
}

    .summery_btn img {
        height: 14pt;
        position: relative;
        top: 4pt;
    }

.summery_print_btn {
    background-color: #0072bb;
    min-width: 110px;
}

    .summery_print_btn img {
        top: 3pt;
    }

.summery_close_btn {
    background-color: #0072bb;
}

    .summery_close_btn img {
        top: 2pt;
        height: 13pt;
    }

.summery_cancel_btn {
    color: #222;
    padding: 0;
    font-family: MFWGadLight;
    min-width: 70px;
}

    .summery_cancel_btn img {
        top: 2pt;
        height: 13pt;
    }

.add_to_cart_btn {
    background-color: #0072bb;
}


.send_btn {
    background-color: #0072bb;
    margin: 0 10pt;
    padding: 0 15pt;
    min-width: 90px;
}

.add_to_cart_btn img {
    height: 17pt;
    left: 2pt;
}

.print_edition_btn {
    margin-top: 200pt;
    font-family: Arial, sans-serif;
}

    .print_edition_btn a {
        text-decoration: underline;
    }

.cart_subject_title {
    font-family: MFWGad;
    font-size: 20pt;
    color: #0072bb;
    padding: 20pt 0;
    letter-spacing: 1pt;
}

    .cart_subject_title:first-of-type {
        padding-top: 0;
    }

    .cart_subject_title.bordered {
        border-top: solid 2px;
        padding: 20pt 0 20pt 0;
        margin-top: 20pt;
    }

.add_books_btn {
    display: inline-block;
    padding-bottom: 20pt;
}

    .add_books_btn img {
        width: 18pt;
        position: relative;
        top: 10pt;
        right: -2pt;
        padding: 5pt 0pt;
    }

.summery_btn.login-btn {
    background-color: #0072bb;
    width: 120px;
    position: relative;
    top: 19pt;
}

.checkout_container {
    padding: 30pt 0;
}

.checkout_confirmButton {
    background-color: #0072bb;
    border-radius: 7pt;
    margin-top: 15pt;
    text-decoration: none;
    color: #fff;
    min-width: 130px;
}

    .checkout_confirmButton img {
        height: 16pt;
        position: relative;
        top: 3pt;
    }

.complete_by_phone {
    text-align: center;
}

.complete_by_phone_icon {
    height: 20pt;
    position: relative;
    top: 5pt;
}

.complete_by_phone_title {
    font-size: 14pt;
    line-height: 30pt;
    font-family: MFWGad;
    margin-bottom: 5pt;
}

.complete_by_phone_number a {
    font-size: 20pt;
    color: #0072bb;
    font-family: MFWGadLight;
    position: relative;
    top: 1pt;
    right: 2pt;
}

.purchase_user_details {
    background-color: #dde7eb;
    padding: 10pt;
    border-radius: 10pt;
    max-width: 390pt;
    margin: auto;
    font-family: Arial;
}

    .purchase_user_details td {
        line-height: 22pt;
        vertical-align: top;
    }

        .purchase_user_details td.purchase_details-title {
            margin-bottom: 4pt;
            display: block;
        }

.registration-container td {
    font-size: 11pt;
    line-height: 14pt;
    font-family: Arial, sans-serif;
}

.purchase_details-title {
    font-size: 18pt;
    color: #0072bb;
    font-family: MFWGad;
}

.add_to_cart_summery {
    margin-top: 20pt;
}

.purchase_summery {
    padding: 10pt 20pt;
    border-bottom: solid 2px #0072bb;
    margin-bottom: 10pt;
}

.transaction-faild_banner, .transaction-success_banner {
    margin: 10pt 20pt;
}

.transaction-faild_title, .transaction-success_title {
    font-size: 24pt;
    color: #FF001E;
    font-weight: 100;
    font-family: MFWGad;
}

.transaction-success_title {
    color: #64b746;
}

.transaction-success_message {
    margin-top: 5pt;
    font-size: 12pt;
    line-height: 22pt;
}

.transaction-faild_title img, .transaction-success_title img {
    height: 24pt;
    position: relative;
    top: 1pt;
}

.transaction-faild_message {
    margin-top: 5pt;
    font-size: 12pt;
    line-height: 22pt;
}

.to_complete_by_phone {
    display: block;
    text-align: center;
    margin-bottom: 30pt;
}

    .to_complete_by_phone img {
        height: 16pt;
        position: relative;
        top: 2pt;
    }

.footerrow {
    display: none;
}

.infoBox .viewBook,
.infoBox .viewBookLink {
    display: none;
}

.create-title {
    font-family: MFWGadLight;
    margin: 10pt 0;
}

.create-subtitle {
    font-family: arial, sans-serif;
}

.create-disclaimer {
    margin-right: 15pt;
    margin-top: 15pt;
    font-size: 11pt;
    font-weight: bold;
    font-family: Arial, sans-serif;
}

.login-container {
    width: 60%;
    margin: 10pt auto 20pt auto;
}

#logintable {
    width: 100%;
    max-width: 300px;
    margin: auto;
}

.registration-container {
    max-width: 430pt;
    padding: 0 30pt 40pt 30pt;
}

    .registration-container .summery_cancel_btn {
        position: relative;
        top: 21pt;
        text-align: left;
    }

    .registration-container .summery_btn.login-btn {
        min-width: 100px;
        width: 100px;
    }

.pwd_recover input,
.registration input,
.login-container input {
    width: 250pt;
    height: 28pt;
    border-radius: 7px;
    border: solid 1px #999;
    line-height: 28pt;
    font-size: 12pt;
    padding: 0 5pt;
}

.pwd_recover input,
.registration input {
    width: 200pt;
}

    .registration input[type=checkbox],
    .login-container input [type=checkbox] {
        height: 11pt;
        width: 11pt;
    }

.forgot-password {
    color: #222;
    font-size: 11pt;
    position: relative;
}

.login-idn, .login-idn-seperated {
    width: 257pt;
    background-color: #ccc;
    text-align: center;
    border-radius: 7px;
    position: relative;
    top: 19pt;
}

    .login-idn input,
    .login-idn-seperated input {
        outline: 0;
        cursor: pointer;
        color: black;
        height: 50px;
        font-size: 12pt;
        background-color: transparent;
        background-image: url(/HomeRes/images/owl_small.png);
        background-repeat: no-repeat;
        background-position: 100% 70%;
        width: 125pt;
        text-align: left;
        margin-top: 0;
        padding-left: 0;
        padding-right: 0;
        border: none;
    }

.create-account-link {
    font-size: 13pt;
    font-weight: bold;
    color: #222;
    margin-top: 10pt;
    display: block;
}

.password-description {
    position: absolute;
    font-size: 11px;
    line-height: 11pt;
    width: 120px;
}

input[type=submit] {
    border: none;
}

.recovery_or {
    color: #0072bb;
    font-size: 20pt;
    font-family: MFWGadLight;
}

.tablevalidator {
    text-align: right !important;
}

    .tablevalidator span {
        font-size: 8pt;
        color: red;
    }

.getout-link {
    display: none;
    position: relative;
    top: 39px;
    font-weight: bold;
    font-family: Arial, sans-serif;
}

.cart_summery_container {
    background-color: #f6fcff;
    padding-top: 10pt;
}

.back-to-store .summery_close_btn img {
    right: -3pt;
}

.summery_end_btn {
    position: relative;
    left: 0;
    letter-spacing: 1px;
    font-size: 16pt;
    background-color: #4f9ed1;
    min-width: 100px;
}

    .summery_end_btn img {
        top: 3px;
        left: -2px;
    }


@media (max-width: 640px) and (orientation: portrait), (max-width: 640px) and (orientation: landscape) {

    body {
        background-image: none;
    }

    .margin-right {
        margin-right: 10pt;
    }

    .margin-left {
        margin-left: 10pt;
    }

    .cart_info_header {
        font-size: 13pt;
        height: 32pt;
        line-height: 32pt;
        padding: 0 10pt;
    }


    .clear_cart {
        font-size: 11pt;
        height: 32pt;
        overflow: hidden;
        text-align: left;
        display: block;
    }

    .clear_cart_icon {
        height: 13pt;
    }

    .cart_info_header_title {
        height: 32pt;
        overflow: hidden;
        display: inline-block;
        width: 90pt;
        font-size: 13pt;
    }

    .kotar_cart_info_header_title .cart_info_header_title {
        width: auto;
    }

    .cart_info_header_icon, .kotar_cart_info_header_title img.cart_info_header_icon {
        top: -5pt;
    }

    .cart_info {
        width: 100%;
        margin: 0;
        border-radius: 0;
    }

    .kotar_cart_info_header_title img {
        height: 20pt;
    }

    #masterbody #main {
        top: 0;
    }

    .cart_info_content {
        padding: 10pt;
        min-height: calc(100vh - 32pt);
    }

    .cart_subject_title {
        font-size: 14pt;
        padding: 0pt 10pt 5pt 10pt;
    }

    .product_info_row {
        font-size: 11pt;
    }

    .price_label {
        font-size: 11pt;
    }

    .price_number {
        font-size: 16pt;
    }

    .print_edition_btn {
        margin-top: 20pt;
    }

    .summery_end_btn {
        left: -10pt;
        top: 5pt;
    }

    .create-title {
        margin: 0 8px;
        font-size: 16pt;
    }

    .create-subtitle {
        font-size: 16pt;
    }

    .pwd_recover input, .registration input, .login-container input {
        height: 23pt;
        line-height: 23pt;
        font-size: 11pt;
        padding: 0 5pt;
        min-width: 160px;
    }

    .login-idn, .login-idn-seperated {
        width: 100%;
        background-color: #ccc;
        text-align: center;
        max-width: 300px;
        margin: auto;
    }

        .login-idn input,
        .login-idn-seperated input {
            outline: 0;
            height: 43px;
            width: 125pt;
            border: none;
        }

    .transaction-faild_banner, .transaction-success_banner {
        margin: 10px 0;
    }

    .transaction-faild_title, .transaction-success_title {
        font-size: 15pt;
    }

        .transaction-faild_title img, .transaction-success_title img {
            height: 20pt;
        }

    .transaction-success_message,
    .transaction-faild_message {
        margin-top: 5pt;
        font-size: 11pt;
        line-height: 14pt;
        margin-bottom: 5pt;
    }

    .transaction-success_message {
        margin: 5pt;
    }

    .purchase_user_details {
        padding: 8px;
    }

        .purchase_user_details table {
            font-size: 11pt;
        }

    .purchase_details-title {
        font-size: 15pt;
    }

    .purchase_summery {
        padding: 10pt;
    }

    .product_price {
        margin-top: 5pt;
    }

    .complete_by_phone_title {
        font-size: 15pt;
        line-height: 23pt;
    }

    .login-container {
        width: 100%;
    }

    .summery_print_btn {
        display: none;
    }

    .checkout_container {
        padding: 15pt 0;
    }

    .checkout_confirmButton {
        margin-top: 0;
    }

    .scrollonwhite {
        width: 100%;
        overflow-y: hidden;
        overflow-x: auto;
        max-height: 100% !important;
    }

    .cart_subject_title.bordered {
        margin-top: 0;
        padding: 10pt 0;
    }

    .cart_summery {
        margin: 0;
    }

    .registration-container td {
        font-size: 10pt;
    }

    .registration input[type=checkbox],
    .login-container input [type=checkbox] {
        height: 11pt;
        width: 11pt;
        min-width: 11pt;
        max-width: 11pt;
    }

    .password-description {
        position: static;
        margin-top: 0;
    }

    .summery_btn.login-btn {
        min-width: 120px;
    }

    .title_close_btn {
        margin-top: 7pt;
    }

    #dvModalDialogIFrameContainer, #dvModalDialogIFrameContainer iframe, #dvPopupBody {
        position: fixed !important;
        top: 0 !important;
        right: 0 !important;
        bottom: 0 !important;
        left: 0 !important;
        width: 100vw !important;
        height: 100vh !important;
        border: solid 1px #0072bb;
        border-radius: 7px;
    }

    .subscription_type {
        width: 190pt;
    }

    .subscription_type_label {
        font-size: 32pt;
        line-height: 32pt;
    }

    .subscription_price {
        font-size: 23pt;
        letter-spacing: -1pt;
        position: relative;
        top: -3pt;
    }

    .subscription_currency {
        font-size: 15pt;
        position: relative;
        top: -3pt;
    }

    .subscribe_by_month .subscription_type_label {
        position: relative;
        right: -5pt;
    }

    .Starry {
        font-size: 10pt;
        line-height: 11pt;
        color: red;
    }

    .complete_by_phone_number a {
        right: 6pt;
    }
}

@media (max-width: 420px) and (orientation: portrait) {
    .user-name {
        margin-right: 0 !important;
    }

    .kotar_subscriptions {
        display: flex;
        flex-direction: column;
    }

    .back-to-store {
        margin-top: 20pt;
        margin-bottom: 10pt;
    }

    .subscription_type {
        width: 100%;
        height: 125pt;
        display: flex;
        margin: 10pt 0;
    }

    .subscription_type_label {
        font-size: 30pt;
        line-height: 30pt;
        margin: 3pt;
    }

    .subscribe_header {
        width: 180pt;
        height: 100%;
        border-radius: 0 20pt 20pt 0;
        padding: 20pt;
        font-size: 20pt;
    }

    .subscription_content {
        height: 125pt;
        padding: 10pt 5pt 20pt 10pt;
        font-size: 15pt;
        line-height: 19pt;
        font-weight: normal;
        font-family: Arial, sans-serif;
    }

    .subscribe_sub_text {
        font-size: 12px;
        line-height: 11pt;
    }

    .add_to_cart_month_btn, .add_to_cart_year_btn {
        position: relative;
        top: 9pt;
    }

    .item_date {
        margin: 2pt auto 13pt auto;
        line-height: 17pt;
    }

    .registration-container {
        max-width: 100%;
        padding: 0 0pt 40pt 0pt;
    }

    .pwd_recover input, .registration input {
        width: 170pt;
        min-width: 170pt;
    }

    .password-description {
        width: 105px;
    }

    /* this is a patch for the password recovery pop up.
      thanks to whom decided to set css in inline style :(
  */
    #dvPopupBody .cart_info_content #content div {
        width: 100% !important;
    }

    #dvPopupBody .dispaly-flex {
        flex-wrap: wrap;
        justify-content: flex-end;
    }

        #dvPopupBody .dispaly-flex input {
            margin-bottom: 10pt;
            margin-right: 3pt;
            flex: 1 100%;
        }

        #dvPopupBody .dispaly-flex .send_btn {
            margin: 0;
        }

    .recovery_or, .Starry {
        padding: 8pt 3pt;
    }

    #dvPopupBody .cart_info_header.dispaly-flex {
        justify-content: space-between;
    }

    .cupon_box_input {
        width: 127pt;
    }

    iframe#localDialogIFrame {
        max-width: calc(100vw - 20px);
        min-height: 400px;
        margin: 10px;
    }
}

/* Samsung Galaxy tab 6a fix */
@media screen and (min-width: 800px) and (max-width: 800px) and (min-height: 1000px) and (max-height: 1380px) and (orientation: portrait) {
    body {
        background-size: 270%;
    }
}

@media (max-width: 380px) and (orientation: portrait) {
    .subscribe_header {
        padding: 20pt 15pt;
        font-size: 18pt;
        min-width: 106pt;
    }

    .back-to-store {
        margin-left: 26pt;
    }

    .cupon_box {
        padding: 23px 10pt 18px 10pt;
        margin: 12pt auto 0 auto;
    }

    .cupon_box_help {
        margin: 18pt 0pt 0 5pt;
    }

    .cupon_box .dispaly-flex {
        flex-wrap: wrap;
        align-self: flex-end;
        justify-content: flex-end;
    }

    .cupon_box_input {
        width: 217pt;
        margin-top: 15pt;
    }

    .summery_btn.cupon_box_submit {
        margin: 15pt 0 0 0;
    }

    .cupon_box_title {
        margin: 0pt 27pt;
    }
}

@media (max-width: 360px) and (orientation: portrait) {
    .cupon_box_input {
        width: 207pt;
        margin-top: 15pt;
    }

    .pwd_recover input, .registration input {
        width: 160pt;
        min-width: 160pt;
    }
}

@media (max-width: 320px) and (orientation: portrait) {
    .subscribe_header {
        padding: 20pt 10pt;
        font-size: 18pt;
        min-width: 96pt;
    }

    .subscription_type_label {
        font-size: 25pt;
        line-height: 25pt;
    }

    .subscribe_sub_text {
        display: block;
        width: 120px;
        margin-top: 5pt;
    }

    .subscribe_by_month .subscription_type_label {
        right: 0;
    }

    .subscription_content {
        line-height: 16pt;
    }

    .add_to_cart_month_btn, .add_to_cart_year_btn {
        margin-top: 3pt;
        font-size: 12pt;
        min-width: 100px;
    }

    .add_to_cart_month_btn {
        top: 4pt;
    }

    .pwd_recover input, .registration input {
        width: 130pt;
        min-width: 130pt;
    }

    .login-container input {
        width: 219pt;
    }

    .login-idn input, .login-idn-seperated input {
        width: 125pt;
    }

    .cupon_box_input {
        width: 177pt;
        margin-top: 15pt;
    }
}
